[info]
drivername=MSSGTHRSVC
symbolfile=GthrCtr.h

[languages]
000=Neutral
009=English
00C=French
007=German
011=Japanese
00A=Spanish
010=Italian
012=Korean
004=Chinese

[text]

OBJECT_GTHRSVC_009_NAME = Microsoft Gatherer
OBJECT_GTHRSVC_009_HELP = Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_009_NAME = Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_009_HELP = Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_009_NAME = Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_009_HELP = The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_009_NAME = Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_009_HELP = The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_009_NAME = Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_009_HELP = The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_009_NAME = Heartbeats 
COUNTER_GTHRSVC_HEARTBEATS_009_HELP = The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_009_NAME = Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_009_HELP = Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_009_NAME = Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_009_HELP = The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_009_NAME = Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_009_HELP = The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_009_NAME = Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_009_HELP = The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_009_NAME = Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_009_HELP = Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_009_NAME = Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_009_HELP = The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_009_NAME = Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_009_HELP = The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_009_NAME = Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_009_HELP = The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_009_NAME = Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_009_HELP = The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_009_NAME = Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_009_HELP = The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_009_NAME = Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_009_HELP = The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_009_NAME = Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_009_HELP = The number of times a new server object had to be created. 

COUNTER_GTHRSVC_FILTER_OBJECTS_009_NAME = Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_009_HELP = The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_009_NAME = Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_009_HELP = The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_009_NAME = Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_009_HELP = The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_009_NAME = Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_009_HELP = The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_009_NAME = Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_009_HELP = The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_009_NAME = Time Outs
COUNTER_GTHRSVC_TIMEOUTS_009_HELP = The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_009_NAME = Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_009_HELP = A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_009_NAME = Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_009_HELP = A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_009_NAME = Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_009_HELP = The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_009_NAME = Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_009_HELP = The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_009_NAME = Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_009_HELP = The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_009_NAME = Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_009_HELP = The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_009_NAME = Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_009_HELP = The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_009_NAME = Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_009_HELP = Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_009_NAME = Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_009_HELP = Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_009_NAME = All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_009_HELP = The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_009_NAME = Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_009_HELP = The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_009_NAME = System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_009_HELP = System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_009_NAME = Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_009_HELP = The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_009_NAME = Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_009_HELP = The number of threads blocked due to back off event



OBJECT_GTHRSVC_000_NAME = Microsoft Gatherer
OBJECT_GTHRSVC_000_HELP = Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_000_NAME = Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_000_HELP = Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_000_NAME = Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_000_HELP = The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_000_NAME = Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_000_HELP = The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_000_NAME = Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_000_HELP = The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_000_NAME = Heartbeats 
COUNTER_GTHRSVC_HEARTBEATS_000_HELP = The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_000_NAME = Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_000_HELP = Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_000_NAME = Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_000_HELP = The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_000_NAME = Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_000_HELP = The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_000_NAME = Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_000_HELP = The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_000_NAME = Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_000_HELP = Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_000_NAME = Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_000_HELP = The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_000_NAME = Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_000_HELP = The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_000_NAME = Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_000_HELP = The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_000_NAME = Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_000_HELP = The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_000_NAME = Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_000_HELP = The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_000_NAME = Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_000_HELP = The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_000_NAME = Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_000_HELP = The number of times a new server object had to be created. 

COUNTER_GTHRSVC_FILTER_OBJECTS_000_NAME = Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_000_HELP = The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_000_NAME = Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_000_HELP = The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_000_NAME = Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_000_HELP = The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_000_NAME = Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_000_HELP = The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_000_NAME = Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_000_HELP = The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_000_NAME = Time Outs
COUNTER_GTHRSVC_TIMEOUTS_000_HELP = The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_000_NAME = Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_000_HELP = A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_000_NAME = Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_000_HELP = A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_000_NAME = Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_000_HELP = The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_000_NAME = Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_000_HELP = The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_000_NAME = Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_000_HELP = The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_000_NAME = Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_000_HELP = The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_000_NAME = Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_000_HELP = The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_000_NAME = Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_000_HELP = Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_000_NAME = Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_000_HELP = Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_000_NAME = All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_000_HELP = The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_000_NAME = Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_000_HELP = The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_000_NAME = System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_000_HELP = System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_000_NAME = Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_000_HELP = The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_000_NAME = Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_000_HELP = The number of threads blocked due to back off event


OBJECT_GTHRSVC_00C_NAME=Microsoft Gatherer
OBJECT_GTHRSVC_00C_HELP=Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_00C_NAME=Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_00C_HELP=Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_00C_NAME=Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_00C_HELP=The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_00C_NAME=Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_00C_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_00C_NAME=Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_00C_HELP=The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_00C_NAME=Heartbeats
COUNTER_GTHRSVC_HEARTBEATS_00C_HELP=The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_00C_NAME=Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_00C_HELP=Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_00C_NAME=Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_00C_HELP=The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_00C_NAME=Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_00C_HELP=The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_00C_NAME=Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_00C_HELP=The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_00C_NAME=Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_00C_HELP=Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_00C_NAME=Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_00C_HELP=The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_00C_NAME=Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_00C_HELP=The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_00C_NAME=Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_00C_HELP=The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_00C_NAME=Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_00C_HELP=The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_00C_NAME=Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_00C_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_00C_NAME=Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_00C_HELP=The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_00C_NAME=Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_00C_HELP=The number of times a new server object had to be created.

COUNTER_GTHRSVC_FILTER_OBJECTS_00C_NAME=Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_00C_HELP=The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_00C_NAME=Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_00C_HELP=The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_00C_NAME=Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_00C_HELP=The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_00C_NAME=Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_00C_HELP=The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_00C_NAME=Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_00C_HELP=The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_00C_NAME=Time Outs
COUNTER_GTHRSVC_TIMEOUTS_00C_HELP=The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_00C_NAME=Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_00C_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_00C_NAME=Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_00C_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_00C_NAME=Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_00C_HELP=The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_00C_NAME=Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_00C_HELP=The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_00C_NAME=Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_00C_HELP=The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_00C_NAME=Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_00C_HELP=The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_00C_NAME=Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_00C_HELP=The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_00C_NAME=Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_00C_HELP=Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_00C_NAME=Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_00C_HELP=Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_00C_NAME=All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_00C_HELP=The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_00C_NAME=Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_00C_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_00C_NAME=System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_00C_HELP=System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_00C_NAME=Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_00C_HELP=The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_00C_NAME=Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_00C_HELP=The number of threads blocked due to back off event


OBJECT_GTHRSVC_007_NAME=Microsoft Gatherer
OBJECT_GTHRSVC_007_HELP=Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_007_NAME=Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_007_HELP=Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_007_NAME=Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_007_HELP=The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_007_NAME=Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_007_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_007_NAME=Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_007_HELP=The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_007_NAME=Heartbeats
COUNTER_GTHRSVC_HEARTBEATS_007_HELP=The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_007_NAME=Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_007_HELP=Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_007_NAME=Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_007_HELP=The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_007_NAME=Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_007_HELP=The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_007_NAME=Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_007_HELP=The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_007_NAME=Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_007_HELP=Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_007_NAME=Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_007_HELP=The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_007_NAME=Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_007_HELP=The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_007_NAME=Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_007_HELP=The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_007_NAME=Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_007_HELP=The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_007_NAME=Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_007_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_007_NAME=Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_007_HELP=The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_007_NAME=Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_007_HELP=The number of times a new server object had to be created.

COUNTER_GTHRSVC_FILTER_OBJECTS_007_NAME=Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_007_HELP=The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_007_NAME=Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_007_HELP=The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_007_NAME=Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_007_HELP=The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_007_NAME=Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_007_HELP=The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_007_NAME=Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_007_HELP=The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_007_NAME=Time Outs
COUNTER_GTHRSVC_TIMEOUTS_007_HELP=The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_007_NAME=Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_007_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_007_NAME=Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_007_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_007_NAME=Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_007_HELP=The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_007_NAME=Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_007_HELP=The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_007_NAME=Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_007_HELP=The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_007_NAME=Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_007_HELP=The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_007_NAME=Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_007_HELP=The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_007_NAME=Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_007_HELP=Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_007_NAME=Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_007_HELP=Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_007_NAME=All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_007_HELP=The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_007_NAME=Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_007_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_007_NAME=System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_007_HELP=System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_007_NAME=Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_007_HELP=The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_007_NAME=Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_007_HELP=The number of threads blocked due to back off event


OBJECT_GTHRSVC_011_NAME=Microsoft Gatherer
OBJECT_GTHRSVC_011_HELP=Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_011_NAME=Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_011_HELP=Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_011_NAME=Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_011_HELP=The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_011_NAME=Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_011_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_011_NAME=Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_011_HELP=The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_011_NAME=Heartbeats
COUNTER_GTHRSVC_HEARTBEATS_011_HELP=The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_011_NAME=Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_011_HELP=Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_011_NAME=Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_011_HELP=The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_011_NAME=Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_011_HELP=The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_011_NAME=Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_011_HELP=The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_011_NAME=Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_011_HELP=Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_011_NAME=Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_011_HELP=The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_011_NAME=Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_011_HELP=The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_011_NAME=Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_011_HELP=The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_011_NAME=Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_011_HELP=The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_011_NAME=Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_011_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_011_NAME=Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_011_HELP=The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_011_NAME=Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_011_HELP=The number of times a new server object had to be created.

COUNTER_GTHRSVC_FILTER_OBJECTS_011_NAME=Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_011_HELP=The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_011_NAME=Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_011_HELP=The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_011_NAME=Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_011_HELP=The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_011_NAME=Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_011_HELP=The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_011_NAME=Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_011_HELP=The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_011_NAME=Time Outs
COUNTER_GTHRSVC_TIMEOUTS_011_HELP=The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_011_NAME=Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_011_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_011_NAME=Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_011_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_011_NAME=Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_011_HELP=The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_011_NAME=Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_011_HELP=The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_011_NAME=Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_011_HELP=The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_011_NAME=Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_011_HELP=The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_011_NAME=Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_011_HELP=The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_011_NAME=Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_011_HELP=Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_011_NAME=Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_011_HELP=Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_011_NAME=All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_011_HELP=The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_011_NAME=Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_011_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_011_NAME=System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_011_HELP=System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_011_NAME=Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_011_HELP=The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_011_NAME=Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_011_HELP=The number of threads blocked due to back off event


OBJECT_GTHRSVC_00A_NAME=Microsoft Gatherer
OBJECT_GTHRSVC_00A_HELP=Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_00A_NAME=Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_00A_HELP=Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_00A_NAME=Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_00A_HELP=The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_00A_NAME=Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_00A_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_00A_NAME=Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_00A_HELP=The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_00A_NAME=Heartbeats
COUNTER_GTHRSVC_HEARTBEATS_00A_HELP=The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_00A_NAME=Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_00A_HELP=Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_00A_NAME=Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_00A_HELP=The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_00A_NAME=Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_00A_HELP=The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_00A_NAME=Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_00A_HELP=The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_00A_NAME=Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_00A_HELP=Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_00A_NAME=Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_00A_HELP=The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_00A_NAME=Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_00A_HELP=The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_00A_NAME=Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_00A_HELP=The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_00A_NAME=Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_00A_HELP=The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_00A_NAME=Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_00A_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_00A_NAME=Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_00A_HELP=The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_00A_NAME=Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_00A_HELP=The number of times a new server object had to be created.

COUNTER_GTHRSVC_FILTER_OBJECTS_00A_NAME=Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_00A_HELP=The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_00A_NAME=Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_00A_HELP=The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_00A_NAME=Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_00A_HELP=The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_00A_NAME=Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_00A_HELP=The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_00A_NAME=Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_00A_HELP=The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_00A_NAME=Time Outs
COUNTER_GTHRSVC_TIMEOUTS_00A_HELP=The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_00A_NAME=Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_00A_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_00A_NAME=Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_00A_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_00A_NAME=Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_00A_HELP=The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_00A_NAME=Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_00A_HELP=The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_00A_NAME=Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_00A_HELP=The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_00A_NAME=Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_00A_HELP=The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_00A_NAME=Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_00A_HELP=The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_00A_NAME=Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_00A_HELP=Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_00A_NAME=Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_00A_HELP=Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_00A_NAME=All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_00A_HELP=The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_00A_NAME=Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_00A_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_00A_NAME=System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_00A_HELP=System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_00A_NAME=Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_00A_HELP=The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_00A_NAME=Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_00A_HELP=The number of threads blocked due to back off event


OBJECT_GTHRSVC_010_NAME=Microsoft Gatherer
OBJECT_GTHRSVC_010_HELP=Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_010_NAME=Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_010_HELP=Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_010_NAME=Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_010_HELP=The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_010_NAME=Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_010_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_010_NAME=Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_010_HELP=The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_010_NAME=Heartbeats
COUNTER_GTHRSVC_HEARTBEATS_010_HELP=The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_010_NAME=Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_010_HELP=Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_010_NAME=Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_010_HELP=The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_010_NAME=Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_010_HELP=The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_010_NAME=Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_010_HELP=The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_010_NAME=Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_010_HELP=Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_010_NAME=Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_010_HELP=The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_010_NAME=Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_010_HELP=The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_010_NAME=Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_010_HELP=The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_010_NAME=Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_010_HELP=The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_010_NAME=Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_010_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_010_NAME=Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_010_HELP=The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_010_NAME=Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_010_HELP=The number of times a new server object had to be created.

COUNTER_GTHRSVC_FILTER_OBJECTS_010_NAME=Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_010_HELP=The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_010_NAME=Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_010_HELP=The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_010_NAME=Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_010_HELP=The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_010_NAME=Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_010_HELP=The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_010_NAME=Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_010_HELP=The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_010_NAME=Time Outs
COUNTER_GTHRSVC_TIMEOUTS_010_HELP=The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_010_NAME=Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_010_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_010_NAME=Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_010_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_010_NAME=Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_010_HELP=The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_010_NAME=Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_010_HELP=The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_010_NAME=Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_010_HELP=The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_010_NAME=Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_010_HELP=The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_010_NAME=Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_010_HELP=The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_010_NAME=Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_010_HELP=Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_010_NAME=Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_010_HELP=Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_010_NAME=All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_010_HELP=The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_010_NAME=Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_010_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_010_NAME=System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_010_HELP=System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_010_NAME=Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_010_HELP=The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_010_NAME=Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_010_HELP=The number of threads blocked due to back off event


OBJECT_GTHRSVC_012_NAME=Microsoft Gatherer
OBJECT_GTHRSVC_012_HELP=Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_012_NAME=Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_012_HELP=Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_012_NAME=Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_012_HELP=The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_012_NAME=Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_012_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_012_NAME=Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_012_HELP=The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_012_NAME=Heartbeats
COUNTER_GTHRSVC_HEARTBEATS_012_HELP=The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_012_NAME=Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_012_HELP=Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_012_NAME=Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_012_HELP=The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_012_NAME=Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_012_HELP=The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_012_NAME=Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_012_HELP=The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_012_NAME=Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_012_HELP=Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_012_NAME=Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_012_HELP=The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_012_NAME=Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_012_HELP=The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_012_NAME=Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_012_HELP=The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_012_NAME=Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_012_HELP=The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_012_NAME=Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_012_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_012_NAME=Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_012_HELP=The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_012_NAME=Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_012_HELP=The number of times a new server object had to be created.

COUNTER_GTHRSVC_FILTER_OBJECTS_012_NAME=Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_012_HELP=The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_012_NAME=Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_012_HELP=The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_012_NAME=Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_012_HELP=The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_012_NAME=Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_012_HELP=The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_012_NAME=Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_012_HELP=The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_012_NAME=Time Outs
COUNTER_GTHRSVC_TIMEOUTS_012_HELP=The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_012_NAME=Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_012_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_012_NAME=Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_012_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_012_NAME=Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_012_HELP=The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_012_NAME=Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_012_HELP=The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_012_NAME=Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_012_HELP=The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_012_NAME=Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_012_HELP=The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_012_NAME=Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_012_HELP=The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_012_NAME=Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_012_HELP=Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_012_NAME=Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_012_HELP=Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_012_NAME=All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_012_HELP=The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_012_NAME=Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_012_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_012_NAME=System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_012_HELP=System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_012_NAME=Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_012_HELP=The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_012_NAME=Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_012_HELP=The number of threads blocked due to back off event


OBJECT_GTHRSVC_004_NAME=Microsoft Gatherer
OBJECT_GTHRSVC_004_HELP=Counters for the Microsoft Gathering service object

COUNTER_GTHRSVC_NOTIFICATION_SOURCES_004_NAME=Notification Sources
COUNTER_GTHRSVC_NOTIFICATION_SOURCES_004_HELP=Currently connected external notification sources.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_004_NAME=Ext. Notifications Received
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_004_HELP=The total number of notifications received from all notification sources excluding file system.

COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_004_NAME=Ext. Notifications Rate
COUNTER_GTHRSVC_EXTNOTIFICATIONS_RECEIVED_PER_SEC_004_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_ADMIN_SOURCES_004_NAME=Admin Clients
COUNTER_GTHRSVC_ADMIN_SOURCES_004_HELP=The number of currently connected administrative clients.

COUNTER_GTHRSVC_HEARTBEATS_004_NAME=Heartbeats
COUNTER_GTHRSVC_HEARTBEATS_004_HELP=The total number of heartbeats counted since startup. A heartbeat occurs once every 10 seconds while the service is running. If the service is not running there will be no heartbeat and the number of ticks will not be incremented.

COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_004_NAME=Heartbeats Rate
COUNTER_GTHRSVC_HEARTBEATS_PER_SEC_004_HELP=Displays one heartbeat every 10 seconds.

COUNTER_GTHRSVC_ROBOT_THREADS_004_NAME=Filtering Threads
COUNTER_GTHRSVC_ROBOT_THREADS_004_HELP=The total number of filtering threads in the system. This number is calculated based on your system resources.

COUNTER_GTHRSVC_IDLE_THREADS_004_NAME=Idle Threads
COUNTER_GTHRSVC_IDLE_THREADS_004_HELP=The number of threads waiting for documents.

COUNTER_GTHRSVC_TRANSACTIONS_CACHED_004_NAME=Document Entries
COUNTER_GTHRSVC_TRANSACTIONS_CACHED_004_HELP=The number of document entries currently in memory. Zero means no indexing activity is going on.

COUNTER_GTHRSVC_PERFORMANCE_LEVEL_004_NAME=Performance Level
COUNTER_GTHRSVC_PERFORMANCE_LEVEL_004_HELP=Indicates the level of the amount of system resources that the Gatherer service is allowed to use.

COUNTER_GTHRSVC_QUEUE_LENGTH_004_NAME=Active Queue Length
COUNTER_GTHRSVC_QUEUE_LENGTH_004_HELP=The number of documents waiting for robot threads. If this number is not 0, all threads should be filtering.

COUNTER_GTHRSVC_FILTER_PROCESSES_004_NAME=Filter Processes
COUNTER_GTHRSVC_FILTER_PROCESSES_004_HELP=The number of filtering processes in the system.

COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_004_NAME=Filter Processes Max
COUNTER_GTHRSVC_FILTER_PROCESSES_MAX_004_HELP=The maximum number of filtering processes that have existed in the system since startup.

COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_004_NAME=Filter Process Created
COUNTER_GTHRSVC_FILTER_PROCESS_CREATED_004_HELP=The total number of times a filter process was created or restarted. Having too many filter processes created indicates that filtering is having trouble with the data in the documents.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_004_NAME=Delayed Documents
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_004_HELP=The number of documents delayed due to site hit frequency rules.

COUNTER_GTHRSVC_SERVER_OBJECTS_004_NAME=Server Objects
COUNTER_GTHRSVC_SERVER_OBJECTS_004_HELP=The number of servers recently accessed by the system.

COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_004_NAME=Server Objects Created
COUNTER_GTHRSVC_SERVER_OBJECTS_CREATED_004_HELP=The number of times a new server object had to be created.

COUNTER_GTHRSVC_FILTER_OBJECTS_004_NAME=Filter Objects
COUNTER_GTHRSVC_FILTER_OBJECTS_004_HELP=The number of filter objects in the system. Each filter object corresponds to a URL currently being filtered.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_004_NAME=Documents Filtered
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_004_HELP=The number of times a filter object was created. This corresponds to the total number of documents filtered in the system since startup.

COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_004_NAME=Documents Filtered Rate
COUNTER_GTHRSVC_DOCUMENTS_FILTERED_PER_SEC_004_HELP=The number of documents filtered per second.

COUNTER_GTHRSVC_ACCESSING_ROBOTS_004_NAME=Accessing Robots.Txt File
COUNTER_GTHRSVC_ACCESSING_ROBOTS_004_HELP=The number of current requests for robots.txt. Robots.txt is requested by the system implicitly, for every host, through HTTP.

COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_004_NAME=Robots.Txt Requests
COUNTER_GTHRSVC_TOTAL_ROBOTS_REQUESTS_004_HELP=The total number of requests for robots.txt.

COUNTER_GTHRSVC_TIMEOUTS_004_NAME=Time Outs
COUNTER_GTHRSVC_TIMEOUTS_004_HELP=The total number of timeouts detected by the system since startup.

COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_004_NAME=Servers Currently Unavailable
COUNTER_GTHRSVC_SERVERS_CURRENTLY_UNAVAILABLE_004_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_004_NAME=Servers Unavailable
COUNTER_GTHRSVC_SERVERS_UNAVAILABLE_004_HELP=A server becomes unavailable when a number of requests to that server time out.

COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_004_NAME=Threads Accessing Network
COUNTER_GTHRSVC_THREADS_ACCESSING_NETWORK_004_HELP=The number of threads waiting for a response from the filter process. If no activity is going on and this number is equal to number of filtering threads, it may indicate a network problem or unavailability of the server it is crawling.

COUNTER_GTHRSVC_THREADS_IN_PLUGINS_004_NAME=Threads In Plug-ins
COUNTER_GTHRSVC_THREADS_IN_PLUGINS_004_HELP=The number of threads waiting for plug-ins to complete an operation.

COUNTER_GTHRSVC_FILTERED_SUCCESS_004_NAME=Documents Successfully Filtered
COUNTER_GTHRSVC_FILTERED_SUCCESS_004_HELP=The number of documents successfully filtered.

COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_004_NAME=Documents Successfully Filtered Rate
COUNTER_GTHRSVC_FILTERED_SUCCESS_PER_SEC_004_HELP=The number of successfully filtered documents per second.

COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_004_NAME=Documents Delayed Retry
COUNTER_GTHRSVC_TRANSACTIONS_DELAYED_RETRY_004_HELP=The number of documents that will be retried after time-out. When this is non-zero, it means that the local server it is crawling is shut down.

COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_004_NAME=Word Breakers Cached
COUNTER_GTHRSVC_CACHED_WORD_BREAKERS_004_HELP=Number of available cached word breakers instances

COUNTER_GTHRSVC_CACHED_STEMMERS_004_NAME=Stemmers Cached
COUNTER_GTHRSVC_CACHED_STEMMERS_004_HELP=Number of available cached stemmer instances. Too many may indicate a resource usage problem.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_004_NAME=All Notifications Received
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_004_HELP=The total number of notifications received from all notification sources including file system.

COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_004_NAME=Notifications Rate
COUNTER_GTHRSVC_TOTALNOTIFICATIONS_RECEIVED_PER_SEC_004_HELP=The rate of external notifications received per second.

COUNTER_GTHRSVC_IORATE_DETECTED_004_NAME=System IO traffic rate
COUNTER_GTHRSVC_IORATE_DETECTED_004_HELP=System IO (disk) traffic rate in KB/s detected by back off logic

COUNTER_GTHRSVC_BACKOFF_REASON_004_NAME=Reason to back off
COUNTER_GTHRSVC_BACKOFF_REASON_004_HELP=The code describing why the Gatherer service went into back off state. 0 - up and running 1 - high system IO traffic 2 - high notifications rate 3 - delayed recovery in progress (not implemented) 4 - back off due to user activity 5 - Battery Low 6 - Memory Low 99 - back off for some internal reason (forced by Search itself) While backing off, no indexing is performed. To resume the indexing you must eliminate the reason for back off. If the Gatherer service is in back off state, the Search service is paused and there is a message in the event log.


COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_004_NAME=Threads blocked due to back off
COUNTER_GTHRSVC_THREADS_BLOCKED_ON_BACKOFF_004_HELP=The number of threads blocked due to back off event
